/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "0b4-oV-e3r"; */
"0b4-oV-e3r.title" = "F3:";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "0ma-UE-QeH"; */
"0ma-UE-QeH.title" = "F1:";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "0nO-lI-6kK"; */
"0nO-lI-6kK.title" = "Localização:";

/* Class = "NSTextFieldCell"; placeholderString = "6 digits"; ObjectID = "0Te-gE-4AJ"; */
"0Te-gE-4AJ.placeholderString" = "6 digitos";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "1ve-Gp-7ZI"; */
"1ve-Gp-7ZI.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "2K7-GI-coW"; */
"2K7-GI-coW.title" = "Porta:";

/* Class = "NSTextFieldCell"; title = "Power:"; ObjectID = "2OD-YX-KKn"; */
"2OD-YX-KKn.title" = "Potência:";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "2Ux-wu-oWc"; */
"2Ux-wu-oWc.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "2v4-HY-eyh"; */
"2v4-HY-eyh.title" = "Item 2";

/* Class = "NSMenuItem"; title = "TWO"; ObjectID = "3ad-aO-Uga"; */
"3ad-aO-Uga.title" = "DOIS";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "3er-Vj-cbS"; */
"3er-Vj-cbS.label" = "Geral";

/* Class = "NSBox"; title = "Memories"; ObjectID = "3g5-fZ-iT2"; */
"3g5-fZ-iT2.title" = "Memórias";

/* Class = "NSMenuItem"; title = "ASSISTED"; ObjectID = "3gL-W2-vVO"; */
"3gL-W2-vVO.title" = "ASSISTED";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "3LS-R9-omo"; */
"3LS-R9-omo.title" = "Text";

/* Class = "NSTabViewItem"; label = "CW"; ObjectID = "3Ts-i0-BIe"; */
"3Ts-i0-BIe.label" = "CW";

/* Class = "NSButtonCell"; title = "<wpm +4>"; ObjectID = "3Ua-3J-hBe"; */
"3Ua-3J-hBe.title" = "<wpm +4>";

/* Class = "NSTextFieldCell"; title = "F7: NR?"; ObjectID = "4mA-wc-YPv"; */
"4mA-wc-YPv.title" = "F7: NR?";

/* Class = "NSBox"; title = "Settings for playback over the radio"; ObjectID = "4OR-ab-TcR"; */
"4OR-ab-TcR.title" = "Configuração para a reprodução através do radio";

/* Class = "NSMenuItem"; title = "Load set"; ObjectID = "4Pm-KW-xJX"; */
"4Pm-KW-xJX.title" = "Carregar ";

/* Class = "NSTabViewItem"; label = "Receive QTCs"; ObjectID = "5Hn-C3-fbp"; */
"5Hn-C3-fbp.label" = "Receber QTCs";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "5IM-k8-sqc"; */
"5IM-k8-sqc.title" = "Test";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "5it-Cm-xxY"; */
"5it-Cm-xxY.title" = "Fechar";

/* Class = "NSTextFieldCell"; placeholderString = "Comma separated list"; ObjectID = "5oz-QO-5KY"; */
"5oz-QO-5KY.placeholderString" = "Comma separated list";

/* Class = "NSTextFieldCell"; title = "Auto CQ:"; ObjectID = "5uX-33-d2P"; */
"5uX-33-d2P.title" = "Auto CQ:";

/* Class = "NSButtonCell"; title = "Load my data from logbook"; ObjectID = "6do-Ag-A6f"; */
"6do-Ag-A6f.title" = "Carregar os meus dados do Log";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "6pN-5D-Ygk"; */
"6pN-5D-Ygk.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "6Sq-F6-NgO"; */
"6Sq-F6-NgO.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "6SZ-T6-VgK"; */
"6SZ-T6-VgK.title" = "Test";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "06x-og-vL0"; */
"06x-og-vL0.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Macro send QTC:"; ObjectID = "6XB-nL-6gm"; */
"6XB-nL-6gm.title" = "Macro send QTC:";

/* Class = "NSTextFieldCell"; title = "Start exchange:"; ObjectID = "7FG-5j-KmO"; */
"7FG-5j-KmO.title" = "Iniciar intercâmbio:";

/* Class = "NSTextFieldCell"; title = "--> Items are stored in log database, others local."; ObjectID = "7mb-VF-q2k"; */
"7mb-VF-q2k.title" = "--> Os elementos guardam-se na base de dados do Log, os outros localmente.";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "7nA-9y-CaN"; */
"7nA-9y-CaN.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "7UP-MN-wwR"; */
"7UP-MN-wwR.title" = "Item 3";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "7VL-V9-QkO"; */
"7VL-V9-QkO.title" = "Nenhum";

/* Class = "NSBox"; title = "Band map"; ObjectID = "7wQ-so-iEZ"; */
"7wQ-so-iEZ.title" = "Mapa da Banda";

/* Class = "NSButtonCell"; title = "Switch PTT"; ObjectID = "7yb-Jo-FcR"; */
"7yb-Jo-FcR.title" = "Trocar de PTT";

/* Class = "NSTextFieldCell"; title = "Macro to cfm QTC:"; ObjectID = "8h9-1k-188"; */
"8h9-1k-188.title" = "Macro para conf. QTC:";

/* Class = "NSTextFieldCell"; title = "Dupe station:"; ObjectID = "8PP-Mb-sdu"; */
"8PP-Mb-sdu.title" = "Estação duplicada:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "8qZ-8v-rAQ"; */
"8qZ-8v-rAQ.title" = "Porta:";

/* Class = "NSTextFieldCell"; title = "Grid square:"; ObjectID = "8sc-VT-fVp"; */
"8sc-VT-fVp.title" = "Grid square:";

/* Class = "NSTextFieldCell"; placeholderString = "6 digits"; ObjectID = "8w9-Fz-QAH"; */
"8w9-Fz-QAH.placeholderString" = "6 dígitos";

/* Class = "NSTextFieldCell"; title = "Macro to cfm series:"; ObjectID = "8Ww-qq-zfB"; */
"8Ww-qq-zfB.title" = "Macro para conf. series:";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "9b5-Gc-ztg"; */
"9b5-Gc-ztg.title" = "F2:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9H1-D0-YvR"; */
"9H1-D0-YvR.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Dupe station"; ObjectID = "9Jq-Xl-1ZK"; */
"9Jq-Xl-1ZK.title" = "Estação duplicada";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "9NH-WX-StM"; */
"9NH-WX-StM.title" = "Modo:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "9Vb-77-Wx4"; */
"9Vb-77-Wx4.title" = "Item 1";

/* Class = "NSMenuItem"; title = "MOBILE"; ObjectID = "9Wd-Pj-gDo"; */
"9Wd-Pj-gDo.title" = "MÓVEL";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "19C-Wl-NW1"; */
"19C-Wl-NW1.title" = "Test";

/* Class = "NSTextFieldCell"; title = "Macro to cfm QTC:"; ObjectID = "38d-TN-crN"; */
"38d-TN-crN.title" = "Macro to cfm QTC:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "38k-Ae-EuY"; */
"38k-Ae-EuY.placeholderString" = "Botão de texto";

/* Class = "NSButtonCell"; title = "App info (RL, N1MM)"; ObjectID = "54t-pf-QA7"; */
"54t-pf-QA7.title" = "Info da App (RL, N1MM)";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "57s-3H-XHy"; */
"57s-3H-XHy.title" = "Activado";

/* Class = "NSButtonCell"; title = "<S&P>"; ObjectID = "78N-Wq-q8S"; */
"78N-Wq-q8S.title" = "<S&P>";

/* Class = "NSButtonCell"; title = "Cancel Test"; ObjectID = "79H-NC-gxC"; */
"79H-NC-gxC.title" = "Cancelar teste";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "83L-lV-MKK"; */
"83L-lV-MKK.title" = "<His Call>";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "88b-2Y-bi3"; */
"88b-2Y-bi3.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "91x-wC-Bbu"; */
"91x-wC-Bbu.title" = "<His Call>";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "380-Kd-mMB"; */
"380-Kd-mMB.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "For sound card settings see the Phone tab."; ObjectID = "574-bx-Wmx"; */
"574-bx-Wmx.title" = "Para a configuração da placa de som, consulte o separador Fonia.";

/* Class = "NSMenuItem"; title = "NON-ASSISTED"; ObjectID = "830-m4-tz9"; */
"830-m4-tz9.title" = "NON-ASSISTED";

/* Class = "NSTextFieldCell"; title = "F4: My call"; ObjectID = "A7v-bh-Sm3"; */
"A7v-bh-Sm3.title" = "F4: O meu indicativo";

/* Class = "NSButtonCell"; title = "All 0 --> T"; ObjectID = "A9N-oK-8Z5"; */
"A9N-oK-8Z5.title" = "Todos 0 --> T";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "acM-6G-PUx"; */
"acM-6G-PUx.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Transmitter:"; ObjectID = "AdJ-dU-Kt3"; */
"AdJ-dU-Kt3.title" = "Transmissor";

/* Class = "NSButtonCell"; title = "Use cheat database"; ObjectID = "alc-8T-0Zn"; */
"alc-8T-0Zn.title" = "Usar base de dados de referência";

/* Class = "NSButtonCell"; title = "<Correct>"; ObjectID = "AN3-Ug-Iv8"; */
"AN3-Ug-Iv8.title" = "<Correct>";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "aPo-aA-Jzm"; */
"aPo-aA-Jzm.title" = "<My Call>";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "AQ9-AL-NP7"; */
"AQ9-AL-NP7.title" = "Activado";

/* Class = "NSTextFieldCell"; title = "State, Prov., ..."; ObjectID = "aT2-Tq-kMQ"; */
"aT2-Tq-kMQ.title" = "Distrito, Prov.";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "AtN-uh-Wif"; */
"AtN-uh-Wif.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "aVX-kF-Hxm"; */
"aVX-kF-Hxm.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "AZT-Xk-qa0"; */
"AZT-Xk-qa0.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "b1B-aa-YkS"; */
"b1B-aa-YkS.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "F4: My call"; ObjectID = "b23-nD-ldx"; */
"b23-nD-ldx.title" = "F4: O meu indicativo";

/* Class = "NSButtonCell"; title = "<QTC Series>"; ObjectID = "b70-aW-HIW"; */
"b70-aW-HIW.title" = "<QTC Series>";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "bcy-Qd-FaW"; */
"bcy-Qd-FaW.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "BdK-x8-PzS"; */
"BdK-x8-PzS.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Master:"; ObjectID = "bEi-wd-lBJ"; */
"bEi-wd-lBJ.title" = "Principal:";

/* Class = "NSTabViewItem"; label = "RTTY"; ObjectID = "BGU-PA-FhQ"; */
"BGU-PA-FhQ.label" = "RTTY";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "BMQ-hl-aYC"; */
"BMQ-hl-aYC.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "F7: NR?"; ObjectID = "bpg-UP-mcy"; */
"bpg-UP-mcy.title" = "F7: NR?";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "BT1-cV-jHJ"; */
"BT1-cV-jHJ.title" = "F4:";

/* Class = "NSTabViewItem"; label = "Phone"; ObjectID = "Bxe-bz-jmT"; */
"Bxe-bz-jmT.label" = "Fonia";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "C6y-Mq-ZfD"; */
"C6y-Mq-ZfD.title" = "Item 3";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "C7r-wa-rZO"; */
"C7r-wa-rZO.placeholderString" = "Macro";

/* Class = "NSBox"; title = "Settings for playback test"; ObjectID = "c8b-tM-5UA"; */
"c8b-tM-5UA.title" = "Configuração para a prova de reprodução";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "can-T1-j8T"; */
"can-T1-j8T.title" = "<His Call>";

/* Class = "NSTableColumn"; headerCell.title = "Example"; ObjectID = "Cbr-dy-7Nr"; */
"Cbr-dy-7Nr.headerCell.title" = "Exemplo";

/* Class = "NSTextFieldCell"; title = "F1: CQ"; ObjectID = "Cf5-hj-tiG"; */
"Cf5-hj-tiG.title" = "F1: CQ";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "chf-B8-IBV"; */
"chf-B8-IBV.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "Cj2-a0-FUi"; */
"Cj2-a0-FUi.title" = "F3:";

/* Class = "NSButtonCell"; title = "<RST>"; ObjectID = "CNh-2P-pZx"; */
"CNh-2P-pZx.title" = "<RST>";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "Co3-G5-3vb"; */
"Co3-G5-3vb.title" = "F1:";

/* Class = "NSButtonCell"; title = "Radio (N1MM)"; ObjectID = "CTi-Vz-Ydf"; */
"CTi-Vz-Ydf.title" = "Rádio (N1MM)";

/* Class = "NSMenuItem"; title = "QRP"; ObjectID = "CVB-Kd-2kF"; */
"CVB-Kd-2kF.title" = "";

/* Class = "NSTextFieldCell"; title = "Operators:"; ObjectID = "cwC-dD-GcL"; */
"cwC-dD-GcL.title" = "Operadores:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "d2Y-Vp-XX0"; */
"d2Y-Vp-XX0.title" = "Nome:";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "DAP-AV-ahl"; */
"DAP-AV-ahl.title" = "Test";

/* Class = "NSButton"; ibShadowedToolTip = "WK only, resets a speed change"; ObjectID = "Dav-pw-Y7b"; */
"Dav-pw-Y7b.ibShadowedToolTip" = "Só WK, redefinir uma alteração da velocicade";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "dgl-iL-55U"; */
"dgl-iL-55U.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Output device for radio"; ObjectID = "DGr-l0-zPg"; */
"DGr-l0-zPg.title" = "Dispositivo de saída para o rádio";

/* Class = "NSTextFieldCell"; title = "Valuable station"; ObjectID = "dre-x3-SD8"; */
"dre-x3-SD8.title" = "Estação importante";

/* Class = "NSButtonCell"; title = "Leadung 0 --> T"; ObjectID = "DwK-rv-Ffs"; */
"DwK-rv-Ffs.title" = "Destacados 0 --> T";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "dyB-0Q-AlD"; */
"dyB-0Q-AlD.title" = "<My Call>";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DZX-ew-ETX"; */
"DZX-ew-ETX.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "12,0 s"; ObjectID = "e2w-i6-752"; */
"e2w-i6-752.title" = "12,0 s";

/* Class = "NSTextFieldCell"; title = "Not applicable yet"; ObjectID = "E5Z-BA-ac2"; */
"E5Z-BA-ac2.title" = "Não aplicável ainda";

/* Class = "NSTextFieldCell"; title = "F2: Exchange msg"; ObjectID = "E8O-4h-DVA"; */
"E8O-4h-DVA.title" = "F2: Trocar msg";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "Ebh-iJ-uZX"; */
"Ebh-iJ-uZX.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "F5: His call"; ObjectID = "eDP-ya-fl5"; */
"eDP-ya-fl5.title" = "F5: O outro indicativo";

/* Class = "NSTextFieldCell"; title = "Power:"; ObjectID = "EgZ-jp-f2U"; */
"EgZ-jp-f2U.title" = "Potência";

/* Class = "NSButtonCell"; title = "Real time uploads"; ObjectID = "epN-fp-wwj"; */
"epN-fp-wwj.title" = "Enviar a hora real";

/* Class = "NSWindow"; title = "Contest Preferences"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Preferências do Concurso";

/* Class = "NSBox"; title = "Box"; ObjectID = "f4c-qw-oA3"; */
"f4c-qw-oA3.title" = "Box";

/* Class = "NSButtonCell"; title = "<QTC Call>"; ObjectID = "F7j-fm-5eb"; */
"F7j-fm-5eb.title" = "<QTC Call>";

/* Class = "NSTextFieldCell"; title = "Macro cfm series:"; ObjectID = "fAI-KU-uLf"; */
"fAI-KU-uLf.title" = "Macro conf. séries:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "FDz-Pa-RSg"; */
"FDz-Pa-RSg.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Font size:"; ObjectID = "Ff8-f1-XAO"; */
"Ff8-f1-XAO.title" = "Tamanho da fonte:";

/* Class = "NSTabViewItem"; label = "QTCs"; ObjectID = "FFa-6b-8tj"; */
"FFa-6b-8tj.label" = "QTCs";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "ffV-wV-Kov"; */
"ffV-wV-Kov.title" = "Senha:";

/* Class = "NSTextFieldCell"; title = "F1: CQ"; ObjectID = "Fjw-4x-kgW"; */
"Fjw-4x-kgW.title" = "F1: CQ";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "FNI-zP-106"; */
"FNI-zP-106.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Password for signing:"; ObjectID = "fp7-iA-apy"; */
"fp7-iA-apy.title" = "Senha para sinalizar:";

/* Class = "NSTextFieldCell"; title = "Contest:"; ObjectID = "fvs-sW-KTj"; */
"fvs-sW-KTj.title" = "Concurso";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "fxu-la-9VS"; */
"fxu-la-9VS.title" = "Test";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "fYp-Y9-XtN"; */
"fYp-Y9-XtN.title" = "F5:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "FzB-DF-zIs"; */
"FzB-DF-zIs.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "Station:"; ObjectID = "g5H-ZE-yoq"; */
"g5H-ZE-yoq.title" = "Estação";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "gEJ-lE-b6V"; */
"gEJ-lE-b6V.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "GgJ-pe-nzO"; */
"GgJ-pe-nzO.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "<RST>"; ObjectID = "GQV-ZR-u5q"; */
"GQV-ZR-u5q.title" = "<RST>";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GrQ-FT-erU"; */
"GrQ-FT-erU.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "gTC-hL-M6t"; */
"gTC-hL-M6t.title" = "Test";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "gU9-ic-93s"; */
"gU9-ic-93s.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "GUP-CU-CdH"; */
"GUP-CU-CdH.title" = "Nenhum";

/* Class = "NSTextFieldCell"; title = "Band:"; ObjectID = "GW7-Cb-CaO"; */
"GW7-Cb-CaO.title" = "Banda:";

/* Class = "NSTextFieldCell"; title = "Club:"; ObjectID = "gWy-W6-KFA"; */
"gWy-W6-KFA.title" = "Clube";

/* Class = "NSTextFieldCell"; title = "Login callsign:"; ObjectID = "gxG-yh-81E"; */
"gxG-yh-81E.title" = "Ind. de log:";

/* Class = "NSTextFieldCell"; title = "Transmitter:"; ObjectID = "GXW-X1-1hL"; */
"GXW-X1-1hL.title" = "Transmissor:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "gY8-1A-I2f"; */
"gY8-1A-I2f.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "RTTY Interface:"; ObjectID = "H0P-I7-4bD"; */
"H0P-I7-4bD.title" = "Interface RTTY:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HaH-bO-KXe"; */
"HaH-bO-KXe.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "<QTC Number>"; ObjectID = "HcM-kq-MIH"; */
"HcM-kq-MIH.title" = "<QTC Number>";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "hcU-aX-SeY"; */
"hcU-aX-SeY.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "HFu-Jd-pmh"; */
"HFu-Jd-pmh.title" = "Item 3";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "hjx-N9-IKQ"; */
"hjx-N9-IKQ.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "Output device for playback test"; ObjectID = "hlh-qs-U8d"; */
"hlh-qs-U8d.title" = "Dispositivo de saída para prova de reprodução";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "Hn2-0G-Icp"; */
"Hn2-0G-Icp.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "No valuable station:"; ObjectID = "hNB-3g-hIO"; */
"hNB-3g-hIO.title" = "Estação NÃO importante:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Hnl-Xe-NrG"; */
"Hnl-Xe-NrG.title" = "Item 2";

/* Class = "NSButtonCell"; title = "<Run>"; ObjectID = "hnw-HX-Lo2"; */
"hnw-HX-Lo2.title" = "<Run>";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "HO0-oT-KBb"; */
"HO0-oT-KBb.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "hOS-oB-RXd"; */
"hOS-oB-RXd.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Auto CQ:"; ObjectID = "hPN-PB-l9u"; */
"hPN-PB-l9u.title" = "Auto CQ:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "HTD-11-5fv"; */
"HTD-11-5fv.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "F4: My call"; ObjectID = "HTX-DD-zbC"; */
"HTX-DD-zbC.title" = "F4: O meu indicativo";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "hwK-sd-6np"; */
"hwK-sd-6np.title" = "<His Call>";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "i1M-X5-egT"; */
"i1M-X5-egT.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "i3b-Fa-38o"; */
"i3b-Fa-38o.title" = "<His Call>";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "I3Z-vA-HBF"; */
"I3Z-vA-HBF.title" = "F1:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ICm-gG-bPU"; */
"ICm-gG-bPU.title" = "Item 3";

/* Class = "NSMenuItem"; title = "PORTABLE"; ObjectID = "Idg-5Q-fTa"; */
"Idg-5Q-fTa.title" = "PORTÁTIL";

/* Class = "NSButtonCell"; title = "<wpm -4>"; ObjectID = "IKK-vV-K5p"; */
"IKK-vV-K5p.title" = "<wpm -4>";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "IM4-87-lIC"; */
"IM4-87-lIC.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "IPm-YD-fJz"; */
"IPm-YD-fJz.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "iRt-Rw-m7J"; */
"iRt-Rw-m7J.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "ivl-sE-tJC"; */
"ivl-sE-tJC.title" = "F2:";

/* Class = "NSTextFieldCell"; title = "Folder location"; ObjectID = "IYq-br-3Wb"; */
"IYq-br-3Wb.title" = "Localização da directoria";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "j86-FE-Q7M"; */
"j86-FE-Q7M.title" = "Test";

/* Class = "NSButtonCell"; title = "<Correct>"; ObjectID = "jAK-ra-M8u"; */
"jAK-ra-M8u.title" = "<Correct>";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "JaO-6d-0xC"; */
"JaO-6d-0xC.title" = "F1:";

/* Class = "NSButtonCell"; title = "<New Line>"; ObjectID = "jCO-bO-EK9"; */
"jCO-bO-EK9.title" = "<New Line>";

/* Class = "NSTextFieldCell"; title = "User name:"; ObjectID = "jel-hZ-6v1"; */
"jel-hZ-6v1.title" = "Utilizador:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Jh9-J8-PmB"; */
"Jh9-J8-PmB.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "Receive QTCs"; ObjectID = "JiJ-iY-rNm"; */
"JiJ-iY-rNm.label" = "Receber QTCs";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "JIW-IZ-8Fg"; */
"JIW-IZ-8Fg.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "F2: Exchange"; ObjectID = "JKJ-Tg-9wf"; */
"JKJ-Tg-9wf.title" = "F2: Trocar";

/* Class = "NSMenuItem"; title = "Load set"; ObjectID = "Jlb-je-QZE"; */
"Jlb-je-QZE.title" = "Carregar o conjunto";

/* Class = "NSTextFieldCell"; title = "12,0 s"; ObjectID = "jLN-xO-gjL"; */
"jLN-xO-gjL.title" = "12,0 s";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "jmA-WY-LVY"; */
"jmA-WY-LVY.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "JQT-Lo-keX"; */
"JQT-Lo-keX.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Macro send QTC:"; ObjectID = "jSf-ax-Tuz"; */
"jSf-ax-Tuz.title" = "Macro enviar QTC:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "jsU-cz-o69"; */
"jsU-cz-o69.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "F7: NR?"; ObjectID = "jTb-JX-P1J"; */
"jTb-JX-P1J.title" = "F7: NR?";

/* Class = "NSButtonCell"; title = "<New Line>"; ObjectID = "JYB-7k-sQt"; */
"JYB-7k-sQt.title" = "<New Line>";

/* Class = "NSTextFieldCell"; title = "Start exchange:"; ObjectID = "kbe-Z9-Jov"; */
"kbe-Z9-Jov.title" = "Iniciar intercâmbio:";

/* Class = "NSTextFieldCell"; title = "Login callsign:"; ObjectID = "kDi-ea-GmN"; */
"kDi-ea-GmN.title" = "Ind. de log:";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "Kjc-uD-c39"; */
"Kjc-uD-c39.title" = "Activado";

/* Class = "NSTextFieldCell"; title = "Master:"; ObjectID = "kMU-W6-kFa"; */
"kMU-W6-kFa.title" = "Principal:";

/* Class = "NSTextFieldCell"; title = "Macro cfm series:"; ObjectID = "Kqo-5S-lMl"; */
"Kqo-5S-lMl.title" = "Macro conf. series:";

/* Class = "NSBox"; title = "RUMlog, N1MM & TR4W compatible"; ObjectID = "krY-kp-AGv"; */
"krY-kp-AGv.title" = "Compatível RUMlog, N1MM & TR4W";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "Kuu-Vj-yO7"; */
"Kuu-Vj-yO7.title" = "Porta:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "KvQ-7W-3se"; */
"KvQ-7W-3se.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "kYf-q6-oaG"; */
"kYf-q6-oaG.title" = "Test";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "KYh-Bw-K0y"; */
"KYh-Bw-K0y.title" = "F4:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "kZQ-AU-dTG"; */
"kZQ-AU-dTG.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "l5d-EP-3dm"; */
"l5d-EP-3dm.title" = "Esquerda:";

/* Class = "NSTextFieldCell"; title = "No valuable station"; ObjectID = "l9T-a2-7WO"; */
"l9T-a2-7WO.title" = "Estação NÃO importante";

/* Class = "NSMenu"; title = "Not used"; ObjectID = "L95-aI-5bt"; */
"L95-aI-5bt.title" = "Não usado";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "lfC-nG-st6"; */
"lfC-nG-st6.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "LGR-Fb-sBT"; */
"LGR-Fb-sBT.title" = "F3:";

/* Class = "NSTextFieldCell"; title = "F1: CQ"; ObjectID = "LJU-na-6Np"; */
"LJU-na-6Np.title" = "F1: CQ";

/* Class = "NSButtonCell"; title = "<Number>"; ObjectID = "lLC-bt-AlV"; */
"lLC-bt-AlV.title" = "<Number>";

/* Class = "NSButtonCell"; title = "9 --> N"; ObjectID = "lPs-o6-th7"; */
"lPs-o6-th7.title" = "9 --> N";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "lqC-LJ-n31"; */
"lqC-LJ-n31.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Colorize callsigns"; ObjectID = "lXh-oi-50E"; */
"lXh-oi-50E.title" = "Dê cores aos indicativos";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "LYE-LO-g7Y"; */
"LYE-LO-g7Y.title" = "<My Call>";

/* Class = "NSButtonCell"; title = "Listen to other RUMlog contest instances"; ObjectID = "LyZ-Pm-mRd"; */
"LyZ-Pm-mRd.title" = "Ouvir outros concursos feitos no RUMlog ";

/* Class = "NSTextFieldCell"; title = "User name:"; ObjectID = "m8g-WT-TfB"; */
"m8g-WT-TfB.title" = "Utilizador:";

/* Class = "NSTextFieldCell"; title = "rst:"; ObjectID = "M34-sL-e0N"; */
"M34-sL-e0N.title" = "rst:";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "Maf-GV-nay"; */
"Maf-GV-nay.title" = "F1:";

/* Class = "NSButtonCell"; title = "Cancel Test"; ObjectID = "mbP-WO-8SH"; */
"mbP-WO-8SH.title" = "Cancelar teste";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "MCJ-zR-x1t"; */
"MCJ-zR-x1t.placeholderString" = "Botão de texto";

/* Class = "NSButtonCell"; title = "Post msgs"; ObjectID = "Med-Mp-Xs2"; */
"Med-Mp-Xs2.title" = "Mostrar msgs";

/* Class = "NSButtonCell"; title = "9 --> N"; ObjectID = "Mfd-cb-epP"; */
"Mfd-cb-epP.title" = "9 --> N";

/* Class = "NSTextFieldCell"; title = "F8: ?"; ObjectID = "mij-OW-dAn"; */
"mij-OW-dAn.title" = "F8: ?";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "MOd-jh-jhg"; */
"MOd-jh-jhg.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "CW"; ObjectID = "Mrq-u3-hNS"; */
"Mrq-u3-hNS.label" = "CW";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "mT0-Q2-VOr"; */
"mT0-Q2-VOr.placeholderString" = "Macro";

/* Class = "NSTabViewItem"; label = "Spot Colors"; ObjectID = "Mur-bo-fWh"; */
"Mur-bo-fWh.label" = "Cores do Spot";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "Mxt-mc-XjM"; */
"Mxt-mc-XjM.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "N3p-rt-PaS"; */
"N3p-rt-PaS.title" = "Test";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "N9R-SI-qzY"; */
"N9R-SI-qzY.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "Send QTCs"; ObjectID = "nRE-Ys-zQl"; */
"nRE-Ys-zQl.label" = "Enviar QTCs";

/* Class = "NSTextFieldCell"; title = "Valuable station:"; ObjectID = "nru-B7-wTt"; */
"nru-B7-wTt.title" = "Estação importante:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "NSn-5O-SS0"; */
"NSn-5O-SS0.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "New multiplier"; ObjectID = "nSR-AZ-EIg"; */
"nSR-AZ-EIg.title" = "Novo multiplicador";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "NTn-Ho-Z3Y"; */
"NTn-Ho-Z3Y.title" = "Item 3";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "O4M-hE-n1Q"; */
"O4M-hE-n1Q.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "o5W-WS-mHc"; */
"o5W-WS-mHc.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "o8F-Rs-MiI"; */
"o8F-Rs-MiI.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "OAn-Aj-D04"; */
"OAn-Aj-D04.title" = "F4:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "oAX-o5-d0a"; */
"oAX-o5-d0a.placeholderString" = "Botão de texto";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "obg-ve-smc"; */
"obg-ve-smc.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "obK-Yo-Sfe"; */
"obK-Yo-Sfe.title" = "Item 2";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "OIQ-rL-Qxm"; */
"OIQ-rL-Qxm.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "oiX-ic-6il"; */
"oiX-ic-6il.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "ooM-PF-yCg"; */
"ooM-PF-yCg.placeholderString" = "Botão de texto";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "OOV-iO-BDb"; */
"OOV-iO-BDb.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "oqa-0o-uDh"; */
"oqa-0o-uDh.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Band:"; ObjectID = "OwH-KT-Osm"; */
"OwH-KT-Osm.title" = "Banda:";

/* Class = "NSTextFieldCell"; title = "Exchange to send:"; ObjectID = "OXA-8K-cNM"; */
"OXA-8K-cNM.title" = "Intercâmbio para enviar:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "pcQ-nv-MU7"; */
"pcQ-nv-MU7.placeholderString" = "Botão de texto";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "pgp-Kq-fYk"; */
"pgp-Kq-fYk.title" = "Item 2";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "PkS-GZ-TAr"; */
"PkS-GZ-TAr.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "PM4-rw-orc"; */
"PM4-rw-orc.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "Pn9-FK-avQ"; */
"Pn9-FK-avQ.title" = "Modo:";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "PNo-w8-sd3"; */
"PNo-w8-sd3.title" = "<My Call>";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "Pnx-4d-av6"; */
"Pnx-4d-av6.title" = "Direita:";

/* Class = "NSButtonCell"; title = "<QTC Call>"; ObjectID = "PnZ-ht-MZe"; */
"PnZ-ht-MZe.title" = "<QTC Call>";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Puf-z4-G8K"; */
"Puf-z4-G8K.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "pxw-Hx-hwy"; */
"pxw-Hx-hwy.title" = "F4:";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "Q16-Sa-R5o"; */
"Q16-Sa-R5o.title" = "Test";

/* Class = "NSButtonCell"; title = "<QTC Number>"; ObjectID = "qcQ-Zq-Ea1"; */
"qcQ-Zq-Ea1.title" = "<QTC Number>";

/* Class = "NSTextFieldCell"; title = "F2: Exchange msg"; ObjectID = "Qcu-gT-If6"; */
"Qcu-gT-If6.title" = "F2: Intercâmbiar msg";

/* Class = "NSMenuItem"; title = "Save set"; ObjectID = "Qdm-ek-2TG"; */
"Qdm-ek-2TG.title" = "Guardar configuração";

/* Class = "NSTextFieldCell"; title = "Number:"; ObjectID = "qEg-in-opK"; */
"qEg-in-opK.title" = "Número:";

/* Class = "NSMenuItem"; title = "Save set"; ObjectID = "qMQ-b3-5O1"; */
"qMQ-b3-5O1.title" = "Guardar o conjunto";

/* Class = "NSMenu"; title = "Not used"; ObjectID = "Qr7-50-zba"; */
"Qr7-50-zba.title" = "Não usado";

/* Class = "NSTabViewItem"; label = "Receive QTCs"; ObjectID = "QR9-6f-z2W"; */
"QR9-6f-z2W.label" = "Receber QTCs";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "qzC-Rd-K3p"; */
"qzC-Rd-K3p.title" = "Item 1";

/* Class = "NSButtonCell"; title = "<Number>"; ObjectID = "R5Q-rb-7rz"; */
"R5Q-rb-7rz.title" = "<Number>";

/* Class = "NSBox"; title = "DX spots"; ObjectID = "RD9-x5-wYI"; */
"RD9-x5-wYI.title" = "DX spots";

/* Class = "NSTextFieldCell"; title = "Assisted:"; ObjectID = "Rds-EF-ntF"; */
"Rds-EF-ntF.title" = "Assisted";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "rDx-8x-A3C"; */
"rDx-8x-A3C.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "rEg-mX-DFo"; */
"rEg-mX-DFo.title" = "F5:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "rGK-i2-i9W"; */
"rGK-i2-i9W.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "RgQ-l4-Owe"; */
"RgQ-l4-Owe.title" = "Senha:";

/* Class = "NSMenuItem"; title = "Fldigi"; ObjectID = "RRA-qh-cav"; */
"RRA-qh-cav.title" = "Fldigi";

/* Class = "NSButtonCell"; title = "Callsign check"; ObjectID = "Ru5-ll-crY"; */
"Ru5-ll-crY.title" = "Verificar indicativo";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "rWS-fo-cR8"; */
"rWS-fo-cR8.title" = "Fundo";

/* Class = "NSTextFieldCell"; title = "Macro to cfm QTC:"; ObjectID = "s3p-8y-aW1"; */
"s3p-8y-aW1.title" = "Macro para conf. QTC:";

/* Class = "NSTextFieldCell"; title = "F8:"; ObjectID = "s05-Za-0mV"; */
"s05-Za-0mV.title" = "F8:";

/* Class = "NSMenuItem"; title = "Fldigi"; ObjectID = "SDw-HB-FHX"; */
"SDw-HB-FHX.title" = "Fldigi";

/* Class = "NSTabViewItem"; label = "RTTY"; ObjectID = "SG3-iF-SOl"; */
"SG3-iF-SOl.label" = "RTTY";

/* Class = "NSButtonCell"; title = "Use System colors"; ObjectID = "siz-mq-4pt"; */
"siz-mq-4pt.title" = "Use o sistema de cores";

/* Class = "NSTextFieldCell"; title = "F6: S&P msg"; ObjectID = "sjk-Te-HvC"; */
"sjk-Te-HvC.title" = "F6: S&P msg";

/* Class = "NSTextFieldCell"; title = "F6: S&P msg"; ObjectID = "snc-MU-VL1"; */
"snc-MU-VL1.title" = "F6: S&P msg";

/* Class = "NSTextFieldCell"; title = "F5: His call"; ObjectID = "sNs-dH-VyC"; */
"sNs-dH-VyC.title" = "F5: O outro indicativo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "SPB-mD-252"; */
"SPB-mD-252.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "F8:"; ObjectID = "sQU-Yd-V0M"; */
"sQU-Yd-V0M.title" = "F8:";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "SsR-QE-S5V"; */
"SsR-QE-S5V.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Callsign:"; ObjectID = "Sv4-4V-eqs"; */
"Sv4-4V-eqs.title" = "Indicativo:";

/* Class = "NSMenuItem"; title = "Load set"; ObjectID = "SwE-pD-zeT"; */
"SwE-pD-zeT.title" = "Carregar o conjunto";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "sYI-It-WBF"; */
"sYI-It-WBF.title" = "F2:";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "t3V-DH-Pdl"; */
"t3V-DH-Pdl.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "The pathes to the tqsl application and to the .tqsl folder must be set in the Logbook Preferences under the LoTW/eQSL tab."; ObjectID = "TAS-x1-Q92"; */
"TAS-x1-Q92.title" = "Os caminhos para a aplicação tqsl e para a directoria .tqsl devem ser feitos em Preferencias do Log no separador LoTW / eQSL.";

/* Class = "NSButtonCell"; title = "<QTC Series>"; ObjectID = "tDw-r6-s0r"; */
"tDw-r6-s0r.title" = "<QTC Series>";

/* Class = "NSButtonCell"; title = "<S&P>"; ObjectID = "tF9-MH-4Rz"; */
"tF9-MH-4Rz.title" = "<S&P>";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "tFN-1z-tBE"; */
"tFN-1z-tBE.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "F3: TU message"; ObjectID = "Th9-QD-6i9"; */
"Th9-QD-6i9.title" = "F3: TU mensagem";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "tl6-Rx-dOJ"; */
"tl6-Rx-dOJ.title" = "<My Call>";

/* Class = "NSTextFieldCell"; title = "Assisted:"; ObjectID = "tlf-8f-pbx"; */
"tlf-8f-pbx.title" = "Assisted";

/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "Tlh-iP-PB9"; */
"Tlh-iP-PB9.title" = "F3:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "tlM-wF-vpC"; */
"tlM-wF-vpC.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Club:"; ObjectID = "tMi-27-M8p"; */
"tMi-27-M8p.title" = "Clube:";

/* Class = "NSMenuItem"; title = "ASSISTED"; ObjectID = "tNt-Gi-VxN"; */
"tNt-Gi-VxN.title" = "ASSISTED";

/* Class = "NSBox"; title = "Clublog.org"; ObjectID = "TTB-VV-VcH"; */
"TTB-VV-VcH.title" = "Clublog.org";

/* Class = "NSButtonCell"; title = "<QTC Time>"; ObjectID = "tuB-pi-rWT"; */
"tuB-pi-rWT.title" = "<QTC Time>";

/* Class = "NSTabViewItem"; label = "Send QTCs"; ObjectID = "tUZ-kT-3j2"; */
"tUZ-kT-3j2.label" = "Enviar QTCs";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "TY3-hk-HlA"; */
"TY3-hk-HlA.title" = "Test";

/* Class = "NSTextFieldCell"; title = "Folder for saved audio files:"; ObjectID = "u7G-3H-qx6"; */
"u7G-3H-qx6.title" = "Directoria para ficheiros de audio guardados:";

/* Class = "NSButtonCell"; title = "1 --> A"; ObjectID = "Ufc-fY-5lQ"; */
"Ufc-fY-5lQ.title" = "1 --> A";

/* Class = "NSButtonCell"; title = "<New Line>"; ObjectID = "Ufz-vu-sip"; */
"Ufz-vu-sip.title" = "<New Line>";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "uG1-KL-up2"; */
"uG1-KL-up2.title" = "F5:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "ug8-Gf-pWH"; */
"ug8-Gf-pWH.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "My grid square:"; ObjectID = "uTr-cb-qF5"; */
"uTr-cb-qF5.title" = "A minha grelha:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "uUH-Zc-QjI"; */
"uUH-Zc-QjI.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "uw8-cD-w65"; */
"uw8-cD-w65.title" = "Test";

/* Class = "NSTextFieldCell"; title = "F3: TU message"; ObjectID = "uxr-3Z-0Mp"; */
"uxr-3Z-0Mp.title" = "F3: TU mensagem";

/* Class = "NSTabViewItem"; label = "Send QTCs"; ObjectID = "UYQ-5g-aLB"; */
"UYQ-5g-aLB.label" = "Enviar QTCs";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "uzh-lJ-Fac"; */
"uzh-lJ-Fac.placeholderString" = "Botão de texto";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "V5E-qE-KBW"; */
"V5E-qE-KBW.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "V9S-yK-bHI"; */
"V9S-yK-bHI.title" = "Test";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "VB3-oU-GoI"; */
"VB3-oU-GoI.title" = "F2:";

/* Class = "NSTabViewItem"; label = "Phone"; ObjectID = "vgm-Dg-CSI"; */
"vgm-Dg-CSI.label" = "Fonia";

/* Class = "NSTextFieldCell"; title = "F6: S&P msg"; ObjectID = "VHQ-Xy-VsC"; */
"VHQ-Xy-VsC.title" = "F6: S&P msg";

/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "vKL-x2-Swj"; */
"vKL-x2-Swj.title" = "F3:";

/* Class = "NSTextFieldCell"; title = "ARRL section:"; ObjectID = "Vlf-AW-QgW"; */
"Vlf-AW-QgW.title" = "Secção da ARRL";

/* Class = "NSTextFieldCell"; title = "Operator:"; ObjectID = "VMp-Yd-uVy"; */
"VMp-Yd-uVy.title" = "Operador:";

/* Class = "NSMenuItem"; title = "K3/KX2/KX3"; ObjectID = "VMW-3j-4vZ"; */
"VMW-3j-4vZ.title" = "K3/KX2/KX3";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "vO6-7T-ROY"; */
"vO6-7T-ROY.title" = "F4:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "vOE-Vs-4ij"; */
"vOE-Vs-4ij.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "vQ6-D2-BWc"; */
"vQ6-D2-BWc.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "F3: TU msg"; ObjectID = "VRi-B8-RX9"; */
"VRi-B8-RX9.title" = "F3: TU msg";

/* Class = "NSBox"; title = "General"; ObjectID = "vS5-d0-B6K"; */
"vS5-d0-B6K.title" = "Geral";

/* Class = "NSButtonCell"; title = "Save QSOs to logbook"; ObjectID = "w4e-He-I2W"; */
"w4e-He-I2W.title" = "Guardar os QSOs para o registo";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "Wb6-8U-T8u"; */
"Wb6-8U-T8u.title" = "F5:";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "Wb9-Gh-o03"; */
"Wb9-Gh-o03.title" = "<His Call>";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "WDs-p9-6Jk"; */
"WDs-p9-6Jk.title" = "Item 2";

/* Class = "NSButtonCell"; title = "<QTC Time>"; ObjectID = "wEp-C5-bbT"; */
"wEp-C5-bbT.title" = "<QTC Time>";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "wHQ-yr-uoZ"; */
"wHQ-yr-uoZ.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "wSf-aI-6ao"; */
"wSf-aI-6ao.title" = "F5:";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "wuO-W0-7nq"; */
"wuO-W0-7nq.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "Load my data from logbook"; ObjectID = "wUW-zQ-dJf"; */
"wUW-zQ-dJf.title" = "Carregar os meus dados do Log";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "xAY-6p-7lh"; */
"xAY-6p-7lh.title" = "Tempo";

/* Class = "NSButtonCell"; title = "<Run>"; ObjectID = "XbC-mv-P7t"; */
"XbC-mv-P7t.title" = "<Run>";

/* Class = "NSButtonCell"; title = "Contact (N1MM)"; ObjectID = "xEN-9A-UV8"; */
"xEN-9A-UV8.title" = "Contacto (N1MM)";

/* Class = "NSBox"; title = "LoTW"; ObjectID = "xFi-Ne-8EU"; */
"xFi-Ne-8EU.title" = "LoTW";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "xFm-Tw-LfR"; */
"xFm-Tw-LfR.title" = "Password:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "Xkg-lc-gwn"; */
"Xkg-lc-gwn.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "xRP-oL-x7Y"; */
"xRP-oL-x7Y.title" = "F5:";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "XSY-Un-a0w"; */
"XSY-Un-a0w.title" = "Test";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Y5a-9e-DI5"; */
"Y5a-9e-DI5.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Operator:"; ObjectID = "y7U-vb-VeH"; */
"y7U-vb-VeH.title" = "Operador:";

/* Class = "NSMenuItem"; title = "NON-ASSISTED"; ObjectID = "ydF-W7-GkL"; */
"ydF-W7-GkL.title" = "NON-ASSISTED";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "Yle-KM-O1A"; */
"Yle-KM-O1A.title" = "F2:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "YMz-3a-W1k"; */
"YMz-3a-W1k.title" = "Item 3";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "yN8-13-kf4"; */
"yN8-13-kf4.title" = "<My Call>";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "yRv-GM-VrI"; */
"yRv-GM-VrI.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "z77-P8-RDF"; */
"z77-P8-RDF.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "ZdL-3Z-58Z"; */
"ZdL-3Z-58Z.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "New multiplier:"; ObjectID = "zex-EI-axd"; */
"zex-EI-axd.title" = "Novo multiplicador:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "zLl-Ze-35B"; */
"zLl-Ze-35B.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "ZPf-EE-3b0"; */
"ZPf-EE-3b0.title" = "Direita:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "Zqb-7z-12k"; */
"Zqb-7z-12k.placeholderString" = "Botão de texto";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "zr5-s0-6OJ"; */
"zr5-s0-6OJ.title" = "Test";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "ZrS-W0-6yi"; */
"ZrS-W0-6yi.placeholderString" = "Botão de texto";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "zzy-ri-Ybl"; */
"zzy-ri-Ybl.title" = "Esquerda:";

"mRq-fl-21E.title" = "Publicar tabela dx-spot";

